Veralter Apache Webserver

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Veralter Apache Webserver

Postby klimmbimm » 20. January 2011 12:30

Mein Secunia PSI makelt den unsicheren Apache Webserver auf meinem System an, der im XAMPP-Ordner liegt.
Wie kann ich den Apache denn aktualisieren? Oder wird es in absehbarer Zeit ein Update von XAMPP für Windows geben?
klimmbimm
 
Posts: 9
Joined: 17. September 2010 14:33

Re: Veralter Apache Webserver

Postby Nobbie » 20. January 2011 14:16

Was mäkelt der denn genau? Es ist bekannt, dass manche Sicherheitstools fehlerhaft bei Xampp Viren zu bemerken glauben, die de fakto nicht da sind. Auch Sicherheitstools machen Fehler.
Nobbie
 
Posts: 8767
Joined: 09. March 2008 13:04

Re: Veralter Apache Webserver

Postby klimmbimm » 26. January 2011 16:39

der secunia psi mäkelt halt einfach nur programme an, zu denen secunia selbst eine sicherheitswarnung herausgegeben hat.

jetzt ist ja xampp 1.7.4 draussen mit aktueller software. so besteht das problem nicht mehr.
klimmbimm
 
Posts: 9
Joined: 17. September 2010 14:33


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 14 guests